APC version 3.1.14 pulled by developer

Bug #1115670 reported by bharper on 2013-02-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
IUS Community Project
Undecided
bharper

Bug Description

Greetings,

We were just informed that APC version 3.1.14 was pulled by developer, see http://news.php.net/php.internals/65614.

Currently, the only IUS package using this version of APC is php54-pecl-apc. Typically IUS only packages stable software, but php54-pecl-apc is an exception as php 5.4 support is only available in a beta releases starting at 3.1.10.

The php54-pecl-apc-3.1.14-1 package has just been tagged from stable to archive-candidate and php54-pecl-apc-3.1.13-1 has been tagged from archive to stable-candidate. The packages will be moved into the new repos tonight and can take around 24 hours to hit all the mirrors. If you are having issues with php54-pecl-apc-3.1.14-1 and can't wait for these changes, you can install php54-pecl-apc-3.1.13-1 from the archive repo.

We apologize for any confusion this might have created.

-Ben

bharper (bharper) on 2013-02-04
Changed in ius:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers